        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:12 2015
        MODULE CDBASEC__genmod
          INTERFACE 
            SUBROUTINE CDBASEC(SREF,PI,DC,CDBC,ST,M,MOTORLIGADO,CBC,CDA,&
     &CF)
              REAL(KIND=8) :: SREF
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: DC
              REAL(KIND=8) :: CDBC
              REAL(KIND=8) :: ST
              REAL(KIND=8) :: M
              INTEGER(KIND=4) :: MOTORLIGADO
              REAL(KIND=8) :: CBC
              REAL(KIND=8) :: CDA
              REAL(KIND=8) :: CF
            END SUBROUTINE CDBASEC
          END INTERFACE 
        END MODULE CDBASEC__genmod
